[setup]
AppTitle      = °’·πΔΙΔ·6
Version       = Σ²ΕΜ°ζ 
Ename         = Avernum6
AppName       = Avernum 6.exe
SoftId        = 3451
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-11 18:46:06 
RunNum        =4
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
